bootstrap	digest>=20010302	digest-20190127
tool	gmake>=3.81	gmake-4.2.1nb1
tool	distcc-[0-9]*	distcc-3.3
build	cwrappers>=20150314	cwrappers-20180325
full	aspell>=0.60.6nb3	aspell-0.60.8
full	ncursesw>=6.0	ncursesw-6.2
full	pcre>=8.30nb1	pcre-8.44
full	libxml2>=2.8.0nb2	libxml2-2.9.10nb1
